* {margin:0; padding:0;	border:0; text-decoration:none; list-style-type:none;}
body {background:#fff; font-size:14px; line-height:20px; font-family:Georgia, serif; 
      font-weight:normal; color:#000;}
#page {font-size:26px; line-height:30px;}
#header {width:100%; background:#606060; padding:0 0 18px 0;}
#title {padding:23px 0 0 0;}
#title, #container {width:940px; text-align:left; margin:0 auto;}
h1 {font-weight:bold; font-size:24px; color:#fff;}
#subtitle {margin:8px 0 0 0; color:#dfdfdf; font-size:16px; line-height:18px; font-family:Georgia, serif;}
#strip {width:100%; margin:0 0 80px 0; background:#efefef; height:18px;}
#content {display:block; float:left; width:640px; font-family:Georgia, serif; font-size:16px;
          line-height:24px; padding:1px 16px 1px 16px; background:#f7f7f7; margin-bottom:20px;}
#mail {margin-bottom:56px;}
#photo {float:left; margin:0 18px 0 0; border:2px solid #fff;}
#mail address {padding-top:22px; font-size:15px;}
#content h2 {font-size:16px;  color:#000;
             line-height:12px; letter-spacing:-0.03em;}
#content p {margin:15px 0 15px 0;}
#content a {color:#0066cc; text-decoration:none;}
#content a:hover {color:#0066cc; text-decoration:underline;}
#content ul {margin:15px 0 15px 0;}
#content ul li {margin-bottom:7px;}
.small {font-size:14px;}
.red {color:#be3c14;}
#sidebar {display:block; float:left; width:220px; margin:0 0 0 44px;}
#sidebar img {display:block; margin-bottom:1em;}
#sidebar ul {font-size:13px; line-height:17px; margin-left:1em;}
#sidebar ul li {margin-bottom:4px;}
#sidebar ul li a {color:#003c76; text-decoration:none;}
#sidebar ul li a:hover {color:#003c76; text-decoration:underline;}
#footer {clear:both;}
























